.module .field-photo a img,
.module .field-before_photo a img,
.module .field-after_photo a img,
.module .field-icon .container img,
.module .field-icon a img,
.module .field-image a img,
.module .field-icon_hover a img					{float:left;}

.module .field-photo .file-upload,
.module .field-before_photo .file-upload,
.module .field-after_photo .file-upload,
.module .file-upload 						{float:left; margin:0; padding:0;}

.module .field-icon .container				{width:auto;}
.module .edit-boxes img:hover,
.module a img:hover							{box-shadow: 0px 0px 10px #6dbf69;}
.module {
        border: 1px solid #ccc;
}

.object-tools			{float: left; width: 100%; margin: 0 0 20px 0;}
.object-tools li 		{display: block; float: left; margin-left: 0; height: auto; width: 100%;}
.object-tools li a.addlink		{box-sizing: border-box;border-radius: 0;border: 1px solid #4d844a;text-align: center;line-height: 40px;font-size: 14px;background: #6dbf69;margin: 0 auto;float: right;padding: 0 50px;border-radius: 5px;text-transform: uppercase;font-weight: 600;transition: all .5s ease-in-out 0s; -moz-transition: all .5s ease-in-out 0s; -webkit-transition: all .5s ease-in-out 0s; -o-transition: all .5s ease-in-out 0s;}
.object-tools li a.addlink:hover	{border: 1px solid #4a7c84; background: #69b0bf;}
#changelist				{ float:left;}


.radiowcy table#result_list tr,
.redaktorpm table#result_list tr,
.developer table#result_list tr            {display: table-row;flex-direction: row;justify-content: flex-start;}

table#result_list tr:hover				{background-color: #e2ffe1;}

.radiowcy table#result_list tr td,
.radiowcy table#result_list tr th,
.redaktorpm table#result_list tr td,
.redaktorpm table#result_list tr th,
.developer table#result_list tr td,
.developer table#result_list tr th		{box-sizing: border-box; overflow:hidden; transition: all .5s ease-in-out 0s; -moz-transition: all .5s ease-in-out 0s; -webkit-transition: all .5s ease-in-out 0s; -o-transition: all .5s ease-in-out 0s;}

.radiowcy table#result_list tr th a,
.redaktorpm	table#result_list tr th a,
.developer	table#result_list tr th a	{white-space: normal;}

table#result_list .non_called,
table#result_list .non_award,
table#result_list .non_winner,
table#result_list .called,
table#result_list .award,
table#result_list .winner				{display: inline-block; width: 40px; height: 40px; text-indent: -9999px; overflow: hidden; margin: 0 0 0 13px; background: url(../img/admin-radiowcy-icons.png) 0 40px no-repeat transparent;}
table#result_list .called				{background-position: 0 -80px;}
table#result_list .award				{background-position: 0 -40px;}
table#result_list .winner				{background-position: 0 0;}
table#result_list .field-call a 		{display: block; text-transform: uppercase; font-size: 9px; color: #fff; background-color: #6dbf69; text-align: center; line-height: 26px; margin: 7px 0 0 0; border-radius: 2px; border: 1px solid #4d844a;}
table#result_list .field-call a:hover	{border: 1px solid #4a7c84; background: #69b0bf;}


table#result_list .action-checkbox, table#result_list .action-checkbox-column			{width: 30px;order: 5;}
table#result_list .field-contact_form, table#result_list .column-contact_form			{width: 200px;order: 15; white-space: normal;}
table#result_list .field-admin_mem, table#result_list .column-admin_mem					{width: 110px;order: 20;}
table#result_list .field-short_answer, table#result_list .column-short_answer			{width: 300px;order: 30; max-height:125px;}
table#result_list .field-short_answer:hover												{max-height:100%;}
table#result_list .field-phone, table#result_list .column-phone							{width: 100px;order: 40;}
table#result_list .field-email, table#result_list .column-email							{width: 200px;order: 50;}
table#result_list .field-first_name, table#result_list .column-first_name				{width: 150px;order: 60;}
table#result_list .field-second_name, table#result_list .column-second_name				{width: 150px;order: 70;}
table#result_list .field-full_name, table#result_list .column-full_name					{width: 150px;order: 80;}
table#result_list .field-city, table#result_list .column-city							{width: 150px;order: 90;}
table#result_list .field-street, table#result_list .column-street						{width: 150px;order: 100;}
table#result_list .field-zip_code, table#result_list .column-zip_code					{width: 150px;order: 110;}
table#result_list .field-pretty_additional_field, table#result_list .column-pretty_additional_field		{width: 300px;order: 120; max-height:125px; }
table#result_list .field-pretty_additional_field a										{display:block;}
table#result_list .field-pretty_additional_field:hover									{max-height:100%;}
table#result_list .field-admin_image, table#result_list .column-admin_image				{width: 110px;order: 130;}
table#result_list .field-admin_image img												{max-width:100%; display:block; margin:0 0 5px 0; height: auto;}
table#result_list .field-post_date, table#result_list .column-post_date					{width: 150px;order: 800; white-space: normal;}
table#result_list .column-lp, table#result_list .field-lp								{width: 100px;order: 900; }
table#result_list .field-site, table#result_list .column-site							{width: 150px;order: 1000;}

table#result_list .column-is_called, table#result_list .field-is_called					{width: 80px;order: 300;}
table#result_list .column-is_awarded, table#result_list .field-is_awarded				{width: 80px;order: 400;}
table#result_list .column-is_winner, table#result_list .field-is_winner					{width: 80px;order: 500;}
table#result_list .column-call, table#result_list .field-call							{width: 80px;order: 600;}
table#result_list .column-votes, table#result_list .field-votes							{width: 200px;order: 700;}
table#result_list .field-ip, table#result_list .column-ip								{width: 80px;order: 1100;}

table#result_list .column-__unicode__, table#result_list .field-__unicode__				{width: 200px;order: 10;}
table#result_list .column-called, table#result_list .field-called						{width: 100px;order: 11;}
table#result_list .column-winner, table#result_list .field-winner						{width: 100px;order: 12;}
table#result_list .column-award, table#result_list .field-award							{width: 100px;order: 13;}
table#result_list .column-vote, table#result_list .field-vote							{width: 100px;order: 14;}
table#result_list .column-opinion, table#result_list .field-opinion						{width: 400px;order: 40;}
table#result_list .column-is_sent, table#result_list .field-is_sent						{width: 80px;order: 55;}

table#result_list .field-votes ul					{list-style: none;  padding: 0;  margin: 0;}
table#result_list .field-votes ul li				{list-style-type: none; padding: 0;margin: 0 0 5px;}
table#result_list .field-votes ul li.vote			{font-weight: 900;border-bottom: 1px solid #e5e5e5;color: #4d844a;text-align: right;float: left;width: 100%;}
table#result_list .field-votes ul li.vote span		{font-weight: 100;color: #666;font-size: 9px;text-align: left;float: left;width: 80%;}
table#result_list .field-votes ul li.summary		{font-weight: 900;text-transform: uppercase;text-align: right;float: left;width: 100%;}

/* RADIOWCY */
.radiowcy .field-site,
.radiowcy .column-site								{display:none;}
.radiowcy table#result_list .column-lp,
.radiowcy table#result_list .field-lp				{order: 10;}
.radiowcy table#result_list .column-call,
.radiowcy table#result_list .field-call				{order: 17;}
.radiowcy table#result_list .column-is_called,
.radiowcy table#result_list .field-is_called		{order: 42;}
.radiowcy table#result_list .column-is_awarded,
.radiowcy table#result_list .field-is_awarded		{order: 43;}
.radiowcy table#result_list .column-is_winner,
.radiowcy table#result_list .field-is_winner		{order: 44;}
.radiowcy table#result_list .column-votes,
.radiowcy table#result_list .field-votes			{order: 45;}

/*
.radiowcy .results table#result_list thead			{position:relative; display:block;}
.radiowcy .results table#result_list thead th		{height:40px; line-height:40px;}
*/

/* REDAKTOR / PM */
.redaktor-time .app-sections,
.redaktor-zpr .app-sections,
.redaktor-idm .app-sections,
.redaktor-time .app-sites,
.redaktor-zpr .app-sites,
.redaktor-idm .app-sites,
.redaktor-time .model-landingpageblocktype,
.redaktor-zpr .model-landingpageblocktype,
.redaktor-idm .model-landingpageblocktype,
.redaktor-time .model-button,
.redaktor-zpr .model-button,
.redaktor-idm .model-button								{display:none;}

.redaktor-time .field-site,
.redaktor-zpr .field-site,
.redaktor-time .column-site,
.redaktor-zpr .column-site							{display:none;}

/* DEVELOPER */
.developer .field-admin_mem,
.developer .column-admin_mem						{order: 130;}
.developer .field-short_answer,
.developer .column-short_answer						{order: 115;}

.field-show_status .aktywny							{color:#4d844a;}
.field-show_status .test							{color:#69b0bf;}
.field-show_status .w-trakcie-realizacji			{color:#cecb06;}
.field-show_status .zamkniety						{color:#ce1b06;}

/* colors */
.success {
    color:#4d844a;
}
.danger {
    color:#ce1b06;
}
/* colors */

body.radiowcy thead th.column-short_answer {
	width: 350px !important;
  min-width: 350px;
}

body.radiowcy table#result_list .field-first_name,
body.radiowcy table#result_list .column-first_name {
	width: 72px !important;
  min-width: 72px;
}

body.radiowcy table#result_list .column-votes,
body.radiowcy table#result_list .field-votes {
  width: 160px !important;
  min-width: 160px;
}

body.radiowcy table#result_list .column-email,
body.radiowcy table#result_list .field-email{
   width: 120px !important;
   min-width: 120px;
   word-break: normal;
}

body.radiowcy table#result_list .field-radio_operators_post_date {
  width: 80px !important;
  min-width: 80px;
}

body.radiowcy table#result_list .field-pretty_radio_operators_additional_field {
    width: 110px !important;
    min-width: 110px;
}

body.radiowcy #changelist table {
  height: 70vh;
}

#changelist .toplinks {
  display: flex;
  flex-wrap: wrap;
  padding: 0 16px 16px 16px;
  gap: 8px;
}

#main #content-main + #content-related {
	background: unset;
}

#main #content-main + #content-related #recent-actions-module {
	background: var(--darkened-bg);
}

.submit-row input.default {
  order: 2;
}

.submit-row input[type="submit"][name="_addanother"] {
 order: 3;
}

.submit-row input[type="submit"][name="_continue"] {
 order: 4
}

.submit-row a.deletelink {
 margin-right: auto;
 margin-left: 0 !important;
 order: 1;
}